Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Version support suitescript
Version support suitescript [message #1859091] Thu, 11 May 2023 10:01 Go to next message
Athul Krishna is currently offline Athul KrishnaFriend
Messages: 1
Registered: May 2023
Junior Member
Which version of the eclipse support the suite script plugin
Re: Version support suitescript [message #1859107 is a reply to message #1859091] Fri, 12 May 2023 01:53 Go to previous messageGo to next message
Nitin Dahyabhai is currently offline Nitin DahyabhaiFriend
Messages: 4453
Registered: July 2009
Senior Member

Not sure which plug-in that is, but you have it backwards. You need to look up which versions of Eclipse it supports.

_
Nitin Dahyabhai
Eclipse Web Tools Platform
Re: Version support suitescript [message #1859146 is a reply to message #1859091] Mon, 15 May 2023 13:27 Go to previous message
Kabiru Usman is currently offline Kabiru UsmanFriend
Messages: 42
Registered: April 2023
Member
The SuiteScript plugin is best supported in Eclipse 4.6 (Neon) and later versions. Just make sure your Eclipse is updated and you're good to go!
Previous Topic:Set the Global Arm Toolchain Path Programaticly
Next Topic:WindowBuilder
Goto Forum:
  


Current Time: Thu May 30 16:11:39 GMT 2024

Powered by FUDForum. Page generated in 0.11199 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top